markdown-js vulnerabilities

Deprecated: Use other well maintained library instead.

Latest version 0.0.4
First published 5 years ago
Latest version published 2 years ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the markdown-js package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • M
Regular Expression Denial of Service (ReDoS)
<0.0.4 Not available 22 Feb, 2018
Versions
Version Published Licenses Direct Vulnerabilities
markdown-js 0.0.4 Latest 24 Feb, 2018 Unknown
  • 0 H
  • 0 M
  • 0 L
markdown-js 0.0.3 01 Jan, 2015 Unknown
  • 0 H
  • 1 M
  • 0 L